Loading ...
Sorry, an error occurred while loading the content.

Re: SheepShaver Installers (was: Joining This Yahoo Group)

Expand Messages
  • John R
    I forgot to mention that WPMacApp requires Leopard (OS 10.5) or later while SheepShaver-WordPerfect Install runs on Tiger (10.4) and later. A third package is
    Message 1 of 15 , Jan 27, 2013
    • 0 Attachment
      I forgot to mention that WPMacApp requires Leopard (OS 10.5) or later while SheepShaver-WordPerfect Install runs on Tiger (10.4) and later. A third package is similar to WPMacApp but uses another emulator, Basilisk, instead of SheepShaver. More info about these are at http://www.columbia.edu/~em36/wpdos/mac-intel.html and http://www.columbia.edu/~em36/wpdos/mac-intel-alternate.html.

      John R.


      --- In wordperfectmac@yahoogroups.com, "John R" wrote:
      >
      > There's also WPMacApp Installer in the Links section, in the SheepShaver and Basilisk folder. This is a different package of SheepShaver and WordPerfect, with more advanced design. You might want to try both.
      >
      > John R.
      >
      >
      >
      > --- In wordperfectmac@yahoogroups.com, George Hulseman wrote:
      > >
      > > I found a working archive in the Links section, Sheepshaver & Basilisk folder: SheepShaver-WordPerfect Install 1.4.2
      > >
      >
    • em315
      Just to complicate matters: there are actually two versions of the WPMacApp available on the first of the two pages linked below. One version is for 10.6 (Snow
      Message 2 of 15 , Jan 28, 2013
      • 0 Attachment
        Just to complicate matters: there are actually two versions of the WPMacApp available on the first of the two pages linked below.

        One version is for 10.6 (Snow Leopard) or later; that's the one that I try to keep up-to-date.

        The other version is for 10.5 (Intel or PowerPC), and I don't try to keep it up-to-date, and it's much less automated than the version for 10.6.

        --- In wordperfectmac@yahoogroups.com, "John R" wrote:
        >
        > I forgot to mention that WPMacApp requires Leopard (OS 10.5) or later while SheepShaver-WordPerfect Install runs on Tiger (10.4) and later. A third package is similar to WPMacApp but uses another emulator, Basilisk, instead of SheepShaver. More info about these are at

        http://www.columbia.edu/~em36/wpdos/mac-intel.html and

        http://www.columbia.edu/~em36/wpdos/mac-intel-alternate.html.
        >
      Your message has been successfully submitted and would be delivered to recipients shortly.